From 578e5936953317703dfa7ab13b7602137f802eb7 Mon Sep 17 00:00:00 2001
From: manisha <manisha_kanyal.scsebtech@galgotiasuniversity.edu.in>
Date: Aug 17 2021 17:54:15 +0000
Subject: [PATCH 10/11] removed unused strings


---

diff --git a/src/landingpage/LandingPage.js b/src/landingpage/LandingPage.js
index 24ac825..3d8ad6c 100644
--- a/src/landingpage/LandingPage.js
+++ b/src/landingpage/LandingPage.js
@@ -129,7 +129,7 @@ const LandingPage = () => {
                                 ? t("Meetings_and_testdays_in_the_next_7_days")
                                 : item === "minutes"
                                 ? t("Fedora_QA_Meeting_Minutes")
-                                : t("Fedora_35_blockers_and_FEs")}
+                                : "Fedora 35 blockers and FEs"}
                             </label>
                           </div>
                         </Col>
diff --git a/src/layout/Footer.js b/src/layout/Footer.js
index f089477..0d3ad20 100644
--- a/src/layout/Footer.js
+++ b/src/layout/Footer.js
@@ -7,7 +7,7 @@ const Footer = () => {
   return (
     <div className="footer">
       <div className="container">
-        <a href="https://pagure.io/fedora-qa/landingpage">{t("source")}</a> {t("on_Pagure")}{" "}
+        <a href="https://pagure.io/fedora-qa/landingpage">{t("source")}</a> {t("on")} Pagure {" "}
         <span className="float-right">{t("version")} 0.1.0</span>
       </div>
     </div>
diff --git a/src/wizard/WizardNavigation.js b/src/wizard/WizardNavigation.js
index 474836a..c5fef0a 100644
--- a/src/wizard/WizardNavigation.js
+++ b/src/wizard/WizardNavigation.js
@@ -66,16 +66,16 @@ function WizardNavigation(props) {
       "Provider",
       step.slice(-1) > "3" ? "enable" : "disabled",
       query.provider === "fedora_manual_testing"
-        ? t("Fedora_Manual_Testing")
+        ? "Fedora Manual Testing"
         : query.provider === "easyfix"
-        ? t("Easyfix")
-        : t("Bodhi_Karma")
+        ? "Easyfix"
+        : "Bodhi Karma"
     ),
     createBreadcrumbItem(
       "Actions",
       step.slice(-1) > "4" ? "enable" : "disabled",
       query.action === "manual_testing"
-        ? t("Manual_Testing")
+        ? "Manual Testing"
         : query.action === "beginner_guide"
         ? t("Beginner_Guide")
         : query.action

